{
    "transaction_id": "c33c9662-c546-4ffb-bca3-0f8b0096c98d",
    "gateway": "genesys",
    "created_at": "2026-01-21 12:07:13",
    "valor_centavos": 1990,
    "cotas": 10,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239986348290684",
    "utm_campaign": "CTV - FELX - SG\/25\/45 - INSTA\/FACE REELS FEED|120239986348270684",
    "utm_term": "Facebook_Mobile_Feed",
    "utm_content": "Novo an\u00fancio de Vendas|120239986348280684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1768997229.IwZXh0bgNhZW0BMABhZGlkAastwbPKChxzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR5vlDW1vQpNwQw9Thgv70lV23V3wJBUNz6mAmVFsykndIEpU1zbS7tfC3_UPg_aem_sO46PO4FvHc2PmqFugbMag",
    "fbp": "fb.1.1768997229.4366543376",
    "customer_ip": "200.95.221.214",
    "customer": {
        "name": "MARIA VALDETE JODAS DA SILVA",
        "email": "jodasdasilvamaria@gmail.com",
        "phone": "17991954803",
        "document": "07032452876"
    }
}